Subject: [Megaco] Restrictions on parameter names.

From: "Tom-PT Taylor"<[email-masked]>
Date: Fri, 1 Mar 2002 16:29:48 -0500

The restriction on parameter names in Annex B has always puzzled me.  Now I
think I see what is wrong.  At the neginning of section 12.2 we have added:

"The textual ParameterID of parameters to Events and Signals shall not start
with "EPA" and "SPA", respectively. ..."

In Annex B, however, just before the list of tokens we have this:

; New Tokens added to sigParameter must take the format of SPA*
; * may be of any form ie. SPAM
; New Tokens added to eventParameter must take the form of EPA*
; * may be of any form ie. EPAD

I think the Annex B comments are missing "not".

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco